Subject: Re: Nov Dashboard UTU
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: gaurav yadav <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 19 Dec 2022 06:04:19 -0700 (MST)

Hi Sir, 

With due respect PFB the answers. 

1. All tickets were replied where customers were involved. Two tickets were merged to another tickets so I am not sure if those are counted. 
2. The data we get in Zendesk is median time and that is what we have been sending. 
3. This Dashboard was designed a long ago by Ashish and this is what we have been sending. I was not sure if this needs to be discussed with you since you did not say anything about it till now. 
Let me know what changes you want us to make so that we can incorporate the changes. The Zendesk has Explorer light package and I am not sure if that restricts zendesk data. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "gaurav yadav" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, December 19, 2022 1:24:25 PM 
Subject: Fw: Nov Dashboard UTU 

Hi Pritish, 

    1. Why do we have 2 tickets with no replies, and 1 ticket with more than 24 hour first reply 
    2. Why are we using Median time and not mean? 
    3. Why was this dashboard not discussed with me before the data was sent to client? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Gaurav Yadav <[email-masked]> 
Sent: 19 December 2022 1:21 PM 
To: [email-masked] <[email-masked]> 
Cc: Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Nov Dashboard UTU 
Hi Ann, 

Please find the November Dashboard attached. Do let me know if you need anything else. 

Thanks, 
Gaurav 

From: "Pritish Nandi" <[email-masked]> 
To: "Ann Margareth Bernabe Angeles" <[email-masked]> 
Cc: "Gaurav Yadav" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, November 10, 2022 5:06:34 PM 
Subject: utu Data -May 2022 till Oct 2022 

Hi Ann, 

Hope you are doing fine. 

Attached is the 6 months report for utu. Apologies for not sending this in timely manner however going further you would receive it on monthly basis. 

Let me introduce our new MIS team member Gaurav, who would be updating this report monthly and sending it to you. 

Unfortunately we are unabel to pull any data past 7th Oct for calls and since then we do not have any inbound calls in utu. 

Do let me know if you need anything else. 

Regards, 
Pritish Nandi